/* COMMON CSS FOR ALL PAGES with MOBILE in mind*/

html {
	font-size: 16px;
	height: 100%;
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

* {
    box-sizing: border-box;
}

body {
	padding: 0;
	margin: 0;
	font-family: myriad-pro,sans-serif; 
	font-size: 1.1rem;
	line-height: 1.6rem;
	letter-spacing: .06rem;
	color: #333;
	font-weight: 400;
}

p {
	margin-bottom: 35px;
}

.clear {
	height: 1px;
	line-height: 1px;
	clear: both;
}

a {
	text-decoration: none;
	color:#be5427; /* Chicken Feather */
	font-weight: 400;
	transition: color 400ms, background 400ms;
}

a:hover {
	color: black;
}

a[target*="_blank"]:after {
	content:" ";
	width:12px;
	height: 12px;
	margin-left: 5px;
	display: inline-block;
	background: url('../images/external-link-alt-solid.svg') no-repeat center;
	object-fit: cover;
}

h2,h3, h4 {
	font-weight: 700;
}

h2 {
	font-size: 1.5rem;
	line-height: 2rem;
	line-height: calc(1em * 1.1);
}

h2 a,h3 a, h4 a {
	color: black;
	text-decoration: underline;
}

.wp-block-table {
	margin:0;
}

.post-edit-link {
	font-size: inherit;
}

/* Header */
body.logged-in.admin-bar header {
	top:0px;
}

.wcc-screen-reader-shortcut:focus {
	left: 6px;
    top: 7px;
    height: auto;
    width: auto;
    display: block;
    font-size: inherit;
    font-weight: 600;
    padding: 15px 23px 14px;
    background: #f1f1f1;
    color: #0073aa;
    z-index: 100000;
    line-height: normal;
    text-decoration: none;
    box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.wcc-screen-reader-shortcut {
	position: absolute;
    top: -1000em;
}

header {
	border-top:.5rem solid #82c134;
	width:100%;
	background:#222;
	z-index:100;
	position: relative;
	box-sizing: initial;
	height: 5rem;
}

header #primary-navigation {
	height:5rem;
	display: flex;
	box-sizing: content-box;
}

.searchBoxWrapper {
	display: none;
	width:100%;
	height:5rem;
	position: absolute;
}

/* Header search results overlay  */
#searchResults {
	width: 100vw;
	height:100vh; 
	background: #000; 
	margin-top:5rem;
	position: relative; 
	overflow:auto; 
	left:0; 
	top:0; 
	padding-bottom:10rem;
	display: none;
	z-index: 1001;
	border-top: 1px solid #333;
}

#searchResults .label {
	position: absolute;
    top: -1000em;
}

#searchResults a {
	color:white;
}

/* Standard Page Search Results */
#searchResultsListing .searchResult:after {
	content: "";
	display: table;
	clear: both;
}

#searchResultsListing {
	font-size:1.2rem;
}

#searchResultsListing .search-title {
	line-height: initial;
	font-size: 1.2rem;
}

#searchResultsListing article {
	padding:20px 0;
	color:#aaa;
}

#searchResultsListing .searchResult .column {
	float:left; 
	font-size: .8em;
	line-height: initial;
	width:100%;
}

#searchResultsListing .searchResult .column p, #searchResultsListing .entry-title {
	margin:0 0 0px;
}

#searchResultsListing .searchResult .column .searchThumb img {
	min-width: 100%;
	height:150px;
	object-fit:cover;

}

#searchResultsListing .entry-summary .result-date {
	display:block; float:left; font-style:italic;
}

#searchResultsListing .result-url {
	font-size: inherit;
	margin:0;
}

#searchResultsListing .result-url a {
	color: #888;
	font-style: italic;
	font-size: .8em;
}

#searchResultsListing.search-overlay .navigation li a,
#searchResultsListing.search-overlay .navigation li a:hover,
#searchResultsListing.search-overlay .navigation li.active a,
#searchResultsListing.search-overlay .navigation li.disabled {
	color: #cccccc;
	background-color: #000;
	border: 1px solid #cccccc;
}

#searchResultsListing.search-overlay .navigation li.active a {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #000;
}

#searchResultsListing.search-overlay .navigation li a:hover {
	background-color: #2b2b2b;
	border: 1px solid #ffffff;
}

/* Standard Page Search Results */

#searchResultsListing.search-standard article {
	color: black;
}

#searchResultsListing.search-standard article h2 a {
	color: #be5427;
	text-decoration: none;
}

#searchResultsListing.search-standard article h2 a:hover {
	text-decoration: underline;
}

#searchResultsListing .navigation {
	margin-top: 50px;
}

#searchResultsListing .navigation li a,
#searchResultsListing .navigation li a:hover,
#searchResultsListing .navigation li.active a,
#searchResultsListing .navigation li.disabled {
    color: #000;
    text-decoration:none;
}
  
#searchResultsListing .navigation li {
    display: inline;
}
  
#searchResultsListing .navigation li a,
#searchResultsListing .navigation li a:hover,
#searchResultsListing .navigation li.active a,
#searchResultsListing .navigation li.disabled {
    background-color: white;
    border: 1px solid #e0c6bb;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}

#searchResultsListing .navigation li a:hover {
	background-color: #f4f3f2;
	border: 1px solid #d1724a;
}  

#searchResultsListing .navigation li.active a {
    background-color: #be5427;
    border-color:#be5427;
    color: #fff;
}

/* -- END SEARCH PAGES --*/

.searchBox {
	position: absolute;
	top:0;
	margin-left:5rem;
	height:100%;
	width: calc(100% - 5rem);
	z-index: 9999;
}

.searchBox .searchInput {
	margin-right: 5rem; 
	height: 100%;
	position: relative;
}

.searchBox form {
	height:100%;
	position: relative;
}

.searchBox form label {
	display: block;
	position: absolute;
	top:-5000px;
}

.searchBox input {
	border:0;
	margin:0;
	background: black;
	width:100%;
	height: 100%;
	padding:10px;
	font-size: 1.7rem;
	font-weight: 600;
	color:#efefef;
}

.searchBox input[type='submit'] {
	width: 70px;
  font-size: inherit;
  cursor: pointer;
  float: right;
  position: absolute;
  right: 0;
  top: 0;
  background: url(../images/magnify.png) center center no-repeat;
  background-size: 20px 20px;
  background-color: black;
}

.searchBox input:focus {
	outline: none;
}

.searchBox .closeX {
	position: absolute;
	top:0;
	right: 0; 
	cursor: pointer;
	border-left: 1px solid #585e5a; 
	height: 100%; 
	width: 5rem; 
	text-align: center; 
	background: black; 
}

#menuToggle
{
  display: block;
  position: relative;
  z-index: 200;
  -webkit-user-select: none;
  user-select: none;
  height:5rem;
  min-width:5rem;
  padding-top:28px;
  border-right: 1px solid #585e5a;
  cursor: pointer;
}

#menuToggle input
{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  -webkit-touch-callout: none;
}

/* Just a quick hamburger */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin:0 auto;
  margin-bottom: 5px;
  position: relative;
  background: white;
  border-radius: 3px;
  z-index: 1;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              margin 0.5s ease,
              opacity 0.55s ease;
}

/*  * Transform all the slices of hamburger into a crossmark. */
#menuToggle.menuOpen span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
}

/*  But let's hide the middle one. */
#menuToggle.menuOpen span:nth-last-child(2)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/* Lets move the top on down and the bottom one up to meet in the middle */
#menuToggle.menuOpen span:nth-last-child(3) { /* top */
	margin-top: 10px;
}
#menuToggle.menuOpen span:nth-last-child(1) { /* bottom */
	margin-top:-19px;
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle.menuOpen span:nth-last-child(1)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * And let's slide it in from the left
 */
#menuToggle.menuOpen ul
{
  transform: none;
}

header .logo {
	position: relative;
	width: 80%;
	padding:0 .5rem;
	display: flex;
	align-items: center;
	height: 100%;
	z-index: 200;
	order:2;
}

header .logo a {
	text-align: center;
	color:white;
	width: auto;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

header .logo a.isText {
	font-size: inherit;
}

header .logo img {
	max-height:4rem;
	max-width: 100%;
  margin-top: .25rem;
  padding: 9px 0 0 0;
}

.mainMenu {
	position: static;
	width: 100%;
	display: flex;
	background: #222;
	border-top:1px solid #585e5a;
	transition: 0.3s;
	opacity: 0;
	margin-left:-100vw;
}

.mainMenu #mainnav {
	width: 100%;
}

.mainMenu .desktop-secondary.secondaryMenu {
	margin-top:-10px;
	border-top:0;
}

.mainMenu .secondaryMenu.mobile-secondary {
	border-top: 0;
	margin-top: -6px;
}

.desktop-menu {
	display: none;
}

.mainMenu a.more::after {
	content:"";
	position: absolute;
	right:14px;
	top:25px;
	border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transition: 0.3s;
}

.mainMenu a.moreDown::after {
	display: none;
}

.mainMenu .menu-item-has-children.moreDown > a:after {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.mainMenu ul {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
	float: left;
	z-index: 100;
	list-style: none outside none;
}

.mainMenu ul > li {
	position: relative;
	text-transform: uppercase;
	letter-spacing: .1rem;
	clear:both;
}

.mainMenu nav div ul > li > a {
	list-style: none;
	color:white;
	padding: 1rem;
	display: block;
	clear:both;	
}

.mainMenu .dropdown_menu {
	display: none;
	width:100%;
}

.mainMenu .menu-item ul li > a {
	padding:1rem 1rem 1rem 2.5rem;
	background: rgba(35,35,35,6);
}

.mainMenu ul li a:hover {
	background: rgba(0,0,0,6);
}

.mainMenu .menuSpot {
	display: none;
}

.mainMenu .megamenu .dropdown_menu .featured-image {
	display: none;
}

.mainMenu .moremore ul li:nth-child(1n+2) {
	display: none;
}

.mainMenu .moremore .bookmark {
	display: none;
}

.mainMenu.slideMenu {
	margin-left:0;
	opacity: 1;
}

header .search {
 	min-width:5rem;
 	position: relative;
	cursor: pointer;
	order:3;
	display: flex;
	align-items: center;
	justify-content: center;
}

header .search:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 8px;
	width: 100%;
	background-color: #82c134;
	visibility: hidden;
	transform: scaleX(0);
	transition: visibility 150ms ease-in-out 0s,transform 150ms ease-in-out 0s;
}

.search:hover:before {
	visibility: visible;
	transform: scaleX(1);
}

header .search input {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	cursor: pointer;
	opacity: 0; /* hide this */
	z-index: 2; /* and place it over the hamburger */
	-webkit-touch-callout: none;
}

.searchIcon {
	position: relative;
	width: 23px;
	height:23px;
	margin: 0 auto;
}

.searchIcon img {
	width: 23px;
}

@media screen and ( max-width: 800px ) {
	.desktop-search, .desktop-secondary {
		display: none !important;
	}
}

.notificationSection {
	background:rgba(223,223,211, 1); 
	padding:12px 40px; 
	width:100%; 
	position: relative;
	z-index: 99; 
	font-size:inherit;
	position: relative;
	font-size: .9rem;
}

.notificationSection a {
	text-decoration: underline;
}

.notificationSection p {
	margin: 0;
}

.closeNotify {
	padding: 0;
	cursor: pointer;
	background: transparent;
	border: 0; 
	-webkit-appearance: none; 
	font-size: inherit;
	font-weight: bold;
	line-height: 1;
	color: #000; 
	text-shadow: 0 1px 0 #fff;
	position: absolute;
	right: 17px;
	top: calc(50% - 10px);
}

/* Footer */
#footer {
	background: #3d3d3d;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	color: #fff;
	font-size: .7rem;
	line-height: .9rem;
	position: relative;
}

#footer p {
	margin:0;
}

#footer .section1, #footer .section2 {
	width: 100%;
}

#footer .section1 {
	padding: 3rem 4rem 0rem 4rem;
}

#footer .section2 {
	background: #000;
	padding: 3rem 0;
}

#footer .address {
	order:2;
	width:100%;
}

#footer .address img {
	max-width: 550px;
	margin-bottom: 10px;
}

#footer .essentials, #footer .campusLife, #footer .stand {
	width: 100%;
	order:1;
	position: relative;
	padding-bottom: 2rem;
	text-align: center;
}

#footer ul, #footer li {
	list-style: none;
	padding:0;
	margin:0;
}

#footer li {
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin: .5em 0;
}

#footer a {
	color:#fff;
}

#footer p span {
	font-size: 1.6em;
}

#footer .social, #footer .address {
	width: 100%;
	text-align: center;
	clear: both;
	position: relative;
	margin:0 auto;
}

#footer .social {
	margin-bottom: 2rem;
}

#footer .social img {
	height:2rem;
	margin:0 .3rem;
}

/* FOOTER LANGUAGE TRANSLATOR BAR */
#language_bar {
	width:100%; 
	min-height:41px; 
	background-color:#262626; 
	text-align: center;
}
.lang_bar{
    font-size:10px;
    color:#ffffff;
    padding:0 8px;
    margin:0;
    text-decoration: underline;
}
.lang_mess{
    width:100%;
    padding: 0 10px 10px 10px;
    background-color:#262626;
    text-align: center;
    display:none;
}
.lang_mess p{
    color:#ffffff;
    line-height: 1.5em;
}
.lang_mess p a{
    color:#ffffff;
    text-decoration: underline;
}
#language_bar ul > li {
    display: inline-block;
    color:#ffffff;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 4px;
}

/* CSS FOR HOME PAGE */
/* Home Page Main Image/Video */

.home .theTitle {
	position: absolute;
    top: -1000em;
}

.home .pageTitle {
	height:8rem;
}

.home .pageTitle .crumbyPattern::before {
	display: none;
}

.home .breadcrumbs {
	position: absolute;
  top: -1000em;
}

h1.frontpage-header {
	position: absolute;
	left:1000px;
	top: -1000px;
}

#banner {
	position: relative;
	z-index: 1;
	line-height: 0;
}

#banner.small-header #mainImagePlaceholder {
	  height: 200px;
	  min-height: 200px;
	  max-height: 200px;
	  overflow: hidden;
}

#mainImagePlaceholder.has-revslider picture > img {
	display: none;
}

#banner.small-header #mainImage {
	  min-height: fit-content;
	  max-height: 200px;
}

#banner #mainImage {
	  min-height: fit-content;
}

.post-banner-content {
	background: white;
	position: relative;
}

#mainImage img {
	width: 100%;
}

#mainImagePlaceholder {
	width:100%;
	background-color: black;
}

#mainImagePlaceholder img {
	width: 100%;
	object-fit: cover;
	min-height: 100%;
	max-height: 400px;
}

#mainImagePlaceholder video {
	display: none;
	position: absolute;
	top:0;
	left: 0;
	object-fit: cover;
  object-position: center;
  width: inherit;
  height: inherit;
}

.pauseFeaturedVideo {
	display: none;
}

.homeSpot div {
	display: block;
	color:black;
	max-width: 86%;
}

.homeSpot div p, .homeSpot div h2 {
	display: inline-block;
	padding:0;
	font-size: 1em;
	font-weight: 400;
	line-height: 2rem;
	margin: initial;
}

.homeSpot div:nth-child(2) {
	font-size: .8em;
}

.homeSpot div:nth-child(3) {
	border-radius:100px;
	width:40px;
	height:40px;
	background:white;
	background: rgba(255,255,255,.5);
	position:absolute;
	right: 20px; 
	top: calc(50% - 20px);
	display: flex;
	align-items:  center;
	justify-content:  center;
}

.homeSpot div:nth-child(3) p {
	border: solid black;
  border-width: 0 5px 5px 0;
  display: inline-block;
  padding: 5px;
  margin-left: -3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.homeSpot a:hover div:nth-child(3) {
	background: white;
}

.homeSpot div:nth-child(3) span {
	display: none;
}

.homeSpot, .no-header .homeSpot {
	z-index: 1;
	font-size:1.5rem;
	width: calc(100% - 2rem);
	line-height: initial;
	padding:  .8rem 1.3rem;
	margin-top: -1.3rem;
	max-width: 500px;
	margin-left: auto !important;
	margin-right: auto !important;
	background-color: rgba(130,193,52,.97);
	position: relative;
	margin-bottom: 5px;
}

.no-header .homeSpot {
	margin: 0;
	width: 100%;
	top: 0;
	left: 0;
	max-width: 100%;
	position: relative;
	-ms-transform: translateY(0%);
  transform: translateY(0%);
  text-align: left;
  display: block;
  background-color: transparent;
  padding: 1.4rem 5% 0;
}

.no-header .homeSpot div:nth-child(1)  {
	margin-bottom: 0;
}

.no-header .breadcrumbs {
	padding: 10px 0;
}

.no-header .homeSpot h2 {
	color: black;
	font-size: 1.3em;
	font-weight: 600;
}

.continueDown {
	position:absolute; 
	bottom:15px; 
	left:50%; 
	width:30px; 
	height:30px; 
	border-bottom: 6px solid rgba(255,255,255,.5); 
	border-right: 6px solid rgba(255,255,255,.5); 
	transform: rotate(45deg) translateX(-50%); 
	-webkit-transform: rotate(45deg) translateX(-50%); 
}

/* Explore Programs | Visit Campus | Apply Now | Request Info */

.miniMenu {
	background: #e0dfd3;
	font-weight: 300;
	width:100%;
	display:flex;
	font-size: .8rem;
}

.miniMenu div { 
	display: inline-block;
	width: 100%;
}

.miniMenu ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.miniMenu ul > li {
	text-align: center;
	flex-grow: 1;
}


.miniMenu ul > li a {
	color:#000;
	padding:.5rem 0rem;
	display: block;
}

.miniMenu ul > li a:hover {
	background: #d3cfc5;
}

/* See What We Have to Offer */

.innerContainer {
	position: relative;
	width:85%;
	margin:0 auto;
	padding:2rem 0 4rem 0;
	overflow:hidden;
}

.innerContainer li {
	margin:10px auto;
}

.seeOffer {
	text-align: center;
	font-size:1.3rem;
	font-weight: 500;
}

.seeOffer > div > span {
	text-transform: uppercase;
	font-size: 1.4rem;
	font-weight: 600;
}

.seeOffer .offerings {
	margin:1.5rem 0;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	line-height: 1rem;
}

.seeOffer .offerings div {
	position: relative;
	min-width:48%;
	margin: 1% 0;
	flex:1;
	min-height: 50px;
}

.seeOffer .offerings div a img {
	object-fit:cover;
	height: 18vw;
	width: 100%;
}

.seeOffer .offerings div:nth-of-type(-n+6) {
	margin-right: 2%;
}

.seeOffer .offerings div span {
	position: absolute;
	bottom:0;
	left:0;
	color: white;
	font-weight: 300;
	font-size:1rem;
	width:100%;
	height: 100%;
	text-align: center;
	line-height: 1.2em;
	background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0), rgba(0,0,0,.4),rgba(0,0,0,1));
	background-color: transparent;
	padding: 0;
	transition: background-color 300ms, font-size 300ms;
}

.seeOffer .offerings div span:hover {
	background-color: rgba(0,0,0,.7);
	font-size: 1.2rem;
}

.seeOffer .offerings .offeredTitle {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 4px;
	position: absolute;
	bottom: 0;
	min-height: initial;
	transition: bottom 300ms;
}

.seeOffer .offerings div span:hover .offeredTitle {
	bottom: 5px;
	bottom: calc(50% - 21px);
}

.full-width-button {
	clear: both;
}

.full-width-button a, a.full-width-button {
	position: relative;
	margin:0 auto;
	padding: 1.3rem 15px !important;
	background: #7db300;
	color:#000 !important;
	text-transform: uppercase;
	display: block;
	width:90%;
	text-align: center;
	font-size: 1.1rem;
	font-weight: 500;
	clear:both;
}

.full-width-button a:hover, a.full-width-button:hover {
	background: #8cc800;
}

/* Quote Section */
.quote-wrapper {
	background:#7db300;
	display: flex;
	align-items: stretch;
	flex-direction: column-reverse;
	line-height: 0;
}

a .quote-wrapper {
	font-weight: 100;
}

.quote-url {
	color:initial;
}

.quote-wrapper .quote, .quote-wrapper .quote-image {
	width:100%;
	float:left;
	overflow: hidden;
}
.quote-wrapper .quote {
	line-height: normal;
	font-size: inherit;
	padding:4%;
}

.quote-wrapper .quote-image img {
	object-fit: cover;
	width:100%;
}

/*  Events Section */
.events {
	background: #f3f3f3;
}

.events p {
	margin-bottom: initial;
}

.events .featured {
	width:100%;
	float: left;
	position: relative;
	font-size: inherit;
	margin-bottom: 25px;
}

.events .homeEventFeaturedCancelled {
	width: 100%;
	background: rgba(255, 79, 79, 0.8);
	color: white; 
	position: absolute;
	line-height: normal;
	padding: 8px 0;
	top: 0;
	text-align: center;
	font-weight: 400;
	min-width: fit-content;
}

.events .homeEventCancelled {
	background: #ff7171;
	border-radius:4px;
	color: white;
	font-size:inherit;
	margin:0 8px;
	padding: 5px 9px;
	text-align: center;
	font-weight: 400;
	white-space: nowrap;
}

.events .featured-wrapper img {
	border:2px solid #d9d5d6;
}

.events .featured-wrapper .featured-image {
	position: relative;
	line-height: 0;
}

.events .featured-wrapper .featured-image img {
	min-height: 300px;
	max-height: 400px;
	object-fit: cover;
}

.events .featured-wrapper .featured-date {
	position: absolute;
	right:2px;
	bottom:2px;
	width:100px;
	height: 100px;
	background: #373737;
	color:white;
	font-size:inherit;
	font-weight: 100;
	line-height: 2.3rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.events .featured-wrapper .featured-date div {
	margin:0 auto;
	position: relative;
	width:45px;	
	font-size: 32px;
	font-weight: 600;
}

.events .featured-wrapper .featured-date span {
	display: block;
	line-height: .5rem;
	font-weight: 100;
	font-size: 16px;
}

section .sectionHeader {
	position: relative;
	display: block;
	font-size: 1.8rem;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 20px;
}

.events .upcoming {
	width: 100%;
	float:right;
	position: relative;
	margin-top: 20px;
}

.events .upcoming .upcoming-date {
	position: relative;
	font-size:inherit;
	/*float: left;
	display: inline-block;*/
	border-right: 2px solid #333;
	padding-right: 15px;
	/*margin-right: 1.4rem;*/
	padding-bottom: 1.2rem;
	/*width: 1.1em;*/
}

.events .upcoming .upcoming-date span {
	font-size: inherit;
/*	display: block;*/
	line-height: 1rem;
	font-weight: 100;
}

.events .upcoming .upcoming-wrapper .event {
	position: relative;
	font-size: inherit;
	padding: 0 5px;
	min-height: 70px;
	margin-bottom: 10px;
}

.events .upcoming .upcoming-wrapper .event a {
	color: black;
	display: flex;
}

.events .upcoming .upcoming-wrapper .event:hover {
	background: #dedede;
	border-radius: 5px;
}

.events .upcoming .upcoming-wrapper .event p, .events .upcoming .event .details {
	display: block;
	color: black;
}

.events .upcoming .upcoming-wrapper .event-title { 
	font-size: inherit;
	color: #be531c;
	padding-left: 15px;
}

.events .upcoming .event .details {
	font-size: inherit;
	display: block;
}

/* In the News */

.in-the-news {
	position: relative;
	width: 100%;
	background: #e0dfd3;
	display: inline-block;
	font-size: inherit;
}

.in-the-news a {
	font-weight: 300;
}

.seeAll {
	position: absolute;
	right:0;
	bottom:0;
	font-size: .6em;
}

.seeAll a {
	color:#8c2912;
}

.in-the-news .article-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between; 
	width: 100%;
	line-height: 1.4em;
}

.article {
	width:48%;
	font-size: inherit;
	margin-bottom: 20px;
}

.article .newsImage {
	width: 100%;
	padding-top:65%;
	position: relative;
	overflow: hidden;
	margin-bottom: 1rem;
}

.article .newsImage a {
}

.article .newsImage img {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.article a {
	color:rgb(0, 80, 100);
}


/* Arts & Entertainment */

.arts .spot {
	position: relative;
	width: 100%;
	margin-bottom: 50px;
}

.arts .spot a {
	color: #585858;
}

.arts .spot a:hover {
	color:#000000;
}

.arts .venue1, .arts .venue2, .arts .venue3 {
  	width: 100%;
}	

.arts .spotInfo {
	padding: 5%;
	width:100%;
	font-size: 2.7vw;
	font-weight: 100;
	line-height: 5vw;
}

.arts .spotInfo span {
	font-size: 1.4em;
	line-height: 3.4vw;
	font-weight: 500;
}

.arts .spotImage {
	width:100%;
	position: relative;
}

.arts .spotImage img {
	height: 33vw;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

/* Social Media info section */
.socialInfo {
	background: #eaeaea;
	font-size: inherit;
}

.socialInfoWrap {
	width:100%;
}

.socialInfoWrap a {
	color: #3b3b3b;
	font-weight: 300;
}

.socialInfoWrap a:hover {
	color: #be5427;
}

.socialInfo .sectionHeader {
	font-size: inherit;
	text-transform: none;
}

.socialInfo .socialInfoWrap ul {
	padding-left:20px;
}

.socialInfo .socialInfoWrap ul li {
	list-style: none;
	line-height: 3rem;
}

.socialInfo .socialInfoWrap ul li img {
	vertical-align:middle;
}

/* Social Medea Content */
.socialPosts {
	position: relative;
	overflow: hidden;
	height: 40.5vw;
}

.socialPostsWrapper {
	position: relative;
	width:150%;
	margin-left:0%;
	height: 40.5vw;
	line-height: 0;
	font-size: 0;
}

.socialPosts .socialPostsWrapper img {
	height: 20vw;
	padding:.5vw .25vw 0 0;
}

/* CSS FOR LEVEL 1 PAGE */

main {
	display: block;
}

main .pageTitle {
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	padding:0;
	font-size: inherit;
	line-height: 5rem;	
	background: #e0dfd3;
}

main .breadcrumbs {
	position: relative;
	width: 100%;	
	display: flex;
	flex-wrap: nowrap;
	padding:15px 0;
	font-size: .85rem;
	line-height: 1.2rem;
	background: white;
}

main .pageTitle .theTitle {
	padding: 0 5%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: flex;
}

main .breadcrumbs .crumb {
	padding: 0 5%;
	overflow: hidden;
	display: flex;
	flex-grow: 1;
}

main .breadcrumbs .crumb ol, main .breadcrumbs .crumb ol li, main .breadcrumbs .crumb ol li p, main .pageTitle .theTitle ol, main .pageTitle .theTitle ol li, main .pageTitle .theTitle ol li p, main .pageTitle .theTitle h1  {
	margin: 0;
	padding: 0;
}

main .breadcrumbs .crumb ol .thisBreadcrumb {
	color: #777777;
}

main .pageTitle .theTitle h1 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .06rem;
}

main .breadcrumbs .crumb li, main .pageTitle .theTitle li {
	list-style: none;
	float: left;
}

main .breadcrumbs .crumb li:not(:last-child):after {
	content: "/";
	padding:0 6px;
	color: #8b8b8b;
}

main .breadcrumbs .crumb a {
	color:#333;
	font-weight: 600;
}

main .pageTitle .crumbyPattern {
	position: relative;
	flex-grow: 1;
	background: url('../images/crumbyPattern.webp') no-repeat left bottom;
	background-size: cover;
	overflow: hidden;
}

main .pageTitle .crumbyPattern::before {
	content:'';
	position: absolute;
	left: 0;
	bottom:5px;
	width: 0;
	height: 0;
	border-top: 300px solid #e0dfd3;
	border-right: 345px solid transparent;
}

main .plug {
	position: relative;
	font-size: inherit;
	padding:2% 0 1% 0;
	background: white;
	z-index: 3;
}

main .plug .innerContainer {
	padding: 3rem 0;
}

main .plug .plugButtons {
	width:100%;
	padding-left: 0;
	background: white;
	z-index: 3;
}

main .plug .plugButtons > div > a {
	display: block;
	text-align: center;
	margin: 0 auto;
	padding:20px;
	margin-top:40px;
	background: #e0e0e0;
}

main .level1Banner {
	min-height: 50vh;
	width: 100%;
	min-height: 400px;
	position: relative;
	z-index:10;
	margin-bottom: 40px;
}

main .level1Banner > div > img {
	position: absolute;
	top:0;
	width:100%;
	height: 100%;
	min-height: 400px;
	object-fit: none;
	z-index: 1;
}

main .level1Banner > div:first-child {
	width: 100%;
	position: relative;
	z-index: 100;
	padding: 70px 0;
}

main .level1Banner div:first-child .bannerText {
	background: rgba(61,61,61,.9);
	padding: 10%;
	color:white;
	font-size: inherit;
}

main .level1Banner div:first-child .bannerText h2 {
	list-style: none;
	padding: 0;
	margin:0;
	font-weight: 100;
}

main .level1Banner div:first-child .bannerText ul {
	list-style: none;
	padding: 0;
}

main .level1Banner div:first-child .bannerText a {
	color: white;
	display: block;
	padding: 10px 0;
	font-weight: 300;
}

main .level1Banner div:first-child .bannerText a::after {
	content: "»";
	float: right;
}

main .level1Banner div:first-child .bannerText h2 {
	font-weight: 500;
}

main .subcatSpot .subSpot {
	font-size: inherit;
	line-height: 2.8rem;
	margin-bottom: 40px;
	float:left;
}


main .subcatSpot .subSpot div {
    height: 40vw;
}

main .subcatSpot .subSpot div img {
	object-fit: cover;
    height: 100%;
    width: 100%;
}

.pageContent {
	background: white;
	position: relative;
	z-index: 2;
}

.pageContent table {
	border-collapse: collapse;
    border-spacing: 0;
    color: #333;
    table-layout: auto;
    text-align: left;
    width: 100%;
    font-size: inherit;
}

.pageContent table th {
	color: #FAFAFA;
    font-weight: 900;
    padding: 20px;
    border-top: 5px solid #82c134;
    background-color: #999;
}

.pageContent table tbody tr {
	border-bottom: 1px solid #d9d9d6;
}

.pageContent table tbody td {
	padding: 20px 15px;
}

.pageContent figcaption {
	font-size: inherit;
	color: #666;
}

.wp-block-group {
	padding: 2px 25px;
	margin: 28px 0;
    border-radius: 5px;
}

aside .wp-block-group {
	padding: 18px 10px 14px;
	margin: 0;
}

aside p {
	margin-bottom: 0;
}

.wp-block-button__link {
	margin-bottom: 32px;
}

.evcal_evdata_row .evcal_evdata_cell a.wp-block-button__link {
	padding : 12px 24px;
}

#sidebar .widgettitle, #sidebar .widget_title {
	margin:0;
	padding:18px 10px 14px;
}

/* SUB PAGE SIDEBAR NAVIGATION */
#sidebar {
	font-size: inherit;
	font-weight: 300;
	background-color: white;
	position: relative;
	z-index: 2;
}

#sidebar aside {
	padding: 0 20px 50px;
}

#sidebar aside h1 {
	font-size: inherit;
	font-weight: 300;
}

#sidebar aside > div > ul {

}

#sidebar aside ul {
	margin:0;
	padding: 0;
	list-style: none;
}

#sidebar aside ul > li {
	line-height:1.3rem;
}

#sidebar aside ul > li:hover a:before { 
	content: "";
	position: absolute;
	border-width:0 0 0 3px ;
	border-color: #82c134;
	border-style: solid;
	left: 2px;
	width: 3px;
	height: 60%;
	padding: 0px 0 0 0;
	box-sizing: content-box;
	margin: 2px 0 0 0;
}

#sidebar aside ul li .sub-menu {
	display: none;
}

#sidebar aside ul li.recentcomments {
	padding:14px 30px;
}

#sidebar aside ul li a {
	padding:10px;
	display: block;
	color: #888;
	font-weight: 400;
	position: relative;
}

#sidebar aside ul li a:hover {
	color:#333;
}

#sidebar .widget_archive ul li {
	background: none;
	border-bottom: 0;
	padding:3px 10px;
}

#sidebar .widget_archive ul li a {
	display: inline;
	padding: 0;
}

#sidebar .widget_archive ul li a:hover {
	background: none;
}

#sidebar aside .sideEvent {
	background: #dbdbdb;
	display: flex;
	font-size: inherit;
	margin-bottom: 20px;	
}

#sidebar aside .sideEvent a {
	padding:15px;
	width: 100%;
	color:#333;
	display: block;
}

#sidebar aside .sideEvent a:hover {
	background: #e0dfd3;
	color:#000;
}

/* SIDEBAR SEARCH */
#sidebar .widget_search .screen-reader-text {
	display: none;
}

#sidebar .widget_search #s, #sidebar .widget_search #searchsubmit {
	padding:10px;
	border:1px solid #333;
	border-radius: 3px;
}

#sidebar .widget_search #searchsubmit {
	background: #333 url('../images/magnify.png') no-repeat center;
	background-size: contain;
	cursor: pointer;
	color: transparent;
}

/* Adjustment to the Hashbar notifications */
.ht-notification-text, .ht-n-container .ht-notification-text {
	max-width: 100vw;
	text-align: center;
	padding:0;
}

/* Correct the formatting for Jetpack social media sibar links */
.jetpack-share {
	font-size: 1.2rem;
	font-weight: 300;
	margin-top: 50px;
}

.jetpack_widget_social_icons ul li {
	display:block;
}

.jetpack_widget_social_icons ul.size-medium a {
	height:auto;
	width:auto;
}

.jetpack_widget_social_icons a {
	height: auto;
}

.jetpack_widget_social_icons svg {
	width:50px;
	height:50px;
}

/* Override EventOn Link Color */
.eventon_events_list .eventon_list_event a { color: #be531c; }
.eventon_events_list .eventon_list_event .wp-block-button a {color:white;}

.ajde_evcal_calendar a span {
	font-weight: 300 !important;
}

/* Fix WP Block Image Height */
.wp-block-image img, .wp-block-media-text__media img, .wp-block-media-text__media video {
	height:auto;
}

.est-frontend-display-wrap .est-tab-type {
	white-space: inherit;
	font-weight: 400;
	text-align: center;
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,.2)
}

.est-tab-link:focus {
	outline-color: -webkit-focus-ring-color !important;
	outline-style: auto !important;
	outline-width: 1px !important;
}

/* New Registration page  */
.wcc-ar-student-type-block {
	width: 100%;
	box-shadow: 0 0 7px #ccc;
	margin-bottom: 30px;
}

.wcc-ar-student-type-block .ar-image {
	height: 230px;
}

.wcc-ar-student-type-block img {
	width:100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

.wcc-ar-student-type-block .ar-bottom {
	display: flex;
	width: 100%;
	min-height: 95px;
	align-items: center;
}
.wcc-ar-student-type-block .ar-text {
	padding: 0 10px;
	flex-grow: 1;
	font-weight: 300;
	font-size: 16px;
	line-height: 21px;
}

.wcc-ar-student-type-block .ar-button {
	min-width: 35px;
	display: flex;
	font-weight: 300;
	height: 95px;
}

.wcc-ar-student-type-block .ar-button span {
	transform: rotate(90deg);
	color: #000;
	text-decoration: none;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	line-break: initial;
	font-size: 10px;
}

.fa-ul .fa-li i {
	color: #82c134;
}